### Method

# Atk Selection get_selection_count

#### Declaration [src]

    gint
    atk_selection_get_selection_count (
      AtkSelection* selection
    )

#### Description [src]

Gets the number of accessible children currently selected. Note: callers should not rely on `NULL` or on a zero value for indication of whether AtkSelectionIface is implemented, they should use type checking/interface checking macros or the `atk_get_accessible_value()` convenience method.

#### Return value

Type: `gint`

A gint representing the number of items selected, or 0 if `selection` does not implement this interface.